@charset "UTF-8";

/* CSS Document */

* {
  margin: 0;
  padding: 0;
}

html {
  -webkit-font-smoothing: antialiased;
}

body {
  font-family: 'Roboto', YuGothic, "Yu Gothic", 游ゴシック体, 游ゴシック, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  height: 100%;
  width: 100%;
  margin: 0 auto;
}

.wrap {
  position: relative;
  max-width: 1200px;
  height: 100%;
  padding-top: 100px;
  background: #FFFFFF;
  margin: 0 auto;
}

.box {
  position: relative;
  margin: 10px;
}

.box:hover .title {
  opacity: 1;
}

.box .title {
  position: absolute;
  top: -6px;
  left: 0;
  width: 150%;
  opacity: 0;
  -webkit-transition: .3s;
  transition: .3s;
  z-index: 2;
}

.box .title span {
  display: inline;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.6;
  background: #ffff00;
  overflow: visible;
}

#navi {
  position: fixed;
  z-index: 3;
  top: 30px;
  left: 0;
  width: 100%;
}

#navi .inner {
  position: relative;
  max-width: 1200px;
  padding-left: 20px;
  margin: auto;
}

#navi ul {
  list-style-type: none;
}

#navi li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 1.5em;
}

#navi a {
  position: relative;
  text-decoration: none;
  font-size: 21px;
  font-weight: bold;
  color: #000;
  letter-spacing: 1px;
}

#navi li:nth-child(2) a:hover,
#navi li:nth-child(3) a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 549px) {
  .map{
    position: relative;
    padding-bottom: 100%;
    height: 0;
    overflow: hidden;
  }
  .map iframe{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 100%;
  }
  #navi{
    top: 15px;
  }
  #navi a{
    font-size: 18px;
  }
  .box {
    right: 0;
    margin: 10px auto;
    width: 80vw;
    text-align: center;
    box-sizing: border-box;
  }
  .box .title{
    width: 85vw;
    text-align: left;
  }
}

@media screen and (max-width: 420px) {
  .map{
    padding-bottom: 110%;
  }
  .box {
    width: 85vw;
  }
  .box .title{
    width: 85vw;
  }
}

@media screen and (max-width: 375px) {
  .map{
    padding-bottom: 130%;
  }
  .box {
    width: 90vw;
  }
  .box .title{
    width: 90vw;
  }
}

@media screen and (max-width: 320px) {
  .map{
    padding-bottom: 140%;
  }
  .map iframe{
    width: 280px;
  }
}